Subject: [PATCH] mtd/gpmi : add BBT support

From: [email-masked] (Marek Vasut)
Date: Mon, 30 Jan 2012 14:30:44 +0100

> > > U-Boot has NAND support in mainline, for barebox it is
> > > work-in-progress.
> > 
> > Why don't you rather start hacking on u-boot instead of chasing behind it
> > all the time ;-)
> 
> "chasing all the time behind it" is plain wrong, you should know that. I
> also fed back the DMA fix I found. Besides, this is off-topic.

Hehe, just torturing you guys a bit :)
> 
> > > Did it always do that? Or is a newer version needed?
> > 
> > I can't comment on this one, I never used it. I rather got NAND working
> > properly.
> 
> Me neither. But if so, we have another regression candidate.

What regression candidate ? The version of NAND driver in u-boot should be close 
to what's in mainline Linux kernel.